/* CSS for entire (store) site -- not per-page? */

/* see https://philipwalton.github.io/solved-by-flexbox/demos/sticky-footer/ */
body {
  background-color: #FFFFFF;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.ui.menu .item img.logo {
  margin-right: 1.5em;
}

.main-content-wrapper {
  margin-top: 7em;
  flex: 1;
}

.ui.footer.segment {
    margin: 0;
}

/*
.wireframe {
  margin-top: 2em;
}
.ui.footer.segment {
  margin: 5em 0em 0em;
  padding: 5em 0em;
}

*/

.js-clickable {
    cursor: pointer;
}

.muted {
    font-size: 90%;
    color: rgba(40,40,40,.3);
}

.statlink {
    min-width: 3em;
    font-size: 125%;
    font-weight: bold;
    display: inline-block;
    text-align: right;
}

/* Mobile */
@media only screen and (max-width: 767px) {
  [class*="mobile hidden"] {
    display: none !important;
  }
}